MECAT2PCAN(1)

NAME
mecat2pcan - Partition consensus hits into smaller parts

SYNOPSIS
mecat2pcan [options] seqdb_dir pcan_dir cns_hits

DESCRIPTION
Command line tool to partition consensus hits into small parts

  OPTIONAL ARGUMENTS:

-p <Integer, >0>

    Number of reads in each part Default = '100000'

-k <Integer, >0>

    Number of parts processed at each round (If <0, then it will be set to system limit value) Default = '100'

-t <Integer, >0>

    Number of CPU threads Default = '1'